### Virtual Method

# Gtk FontChooserget_font_map

deprecated: 4.10

#### Declaration [src]

    PangoFontMap*
    get_font_map (
      GtkFontChooser* fontchooser
    )

#### Description [src]

Gets the custom font map of this font chooser widget, or `NULL` if it does not have one.

Deprecated since: 4.10

Use `GtkFontDialog` and `GtkFontDialogButton` instead.

#### Return value

Type: `PangoFontMap`

A `PangoFontMap`

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.